Subject: Re: Problems with serial ports

From: Dan Malek <[email-masked]>
Date: Fri, 28 Apr 2000 09:00:58 -0400

Kim Jørgensen wrote:

> Is the new driver available?

No. It's kind of low on the list of other problems to solve at
the moment.

> I tried to use scc2 as console under startup and smc1 as console by the
> kernel. (I just changed serial_init to serial_scc_init in head.S)

That's only (or less than :-) half of the change.  That is only used
by the Linux bootstrap when requesting command line information and
providing loading status.

> This works ok, I get the startup messages on scc2 and the kernel messages
> and bash prompt on smc1.

That's because I don't yet have the kernel driver part done yet.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/